/* =============================================================================
   Element style declarations
   ========================================================================== */

/* Placing a clear on the last element of the page can cause scrolling errors */
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

* {
  padding: 0;
  margin: 0;
}

/* =============================================================================
   Content container
   ========================================================================== */

#container > header {
  border-top: 1px solid rgb(67, 67, 67);  
}
  
#container > header > .headerContent,
#main nav > section,
#main > section,
footer>section>section {
  width: 1000px;
  margin: 0 auto 0 auto;
}

.headerBackground {
  background: rgb(12,45,74);
  background: -moz-linear-gradient(top, rgb(12,77,108) 0%, rgb(12,69,98) 50%, rgb(9,61,91) 51%, rgb(12,45,74) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(12,77,108)), color-stop(50%,rgb(12,69,98)), color-stop(51%,rgb(9,61,91)), color-stop(100%,rgb(12,45,74)));
  background: -webkit-linear-gradient(top, rgb(12,77,108) 0%,rgb(12,69,98) 50%,rgb(9,61,91) 51%,rgb(12,45,74) 100%);
  background: -o-linear-gradient(top, rgb(12,77,108) 0%,rgb(12,69,98) 50%,rgb(9,61,91) 51%,rgb(12,45,74) 100%);
  background: -ms-linear-gradient(top, rgb(12,77,108) 0%,rgb(12,69,98) 50%,rgb(9,61,91) 51%,rgb(12,45,74) 100%);
  background: linear-gradient(top, rgb(12,77,108) 0%,rgb(12,69,98) 50%,rgb(9,61,91) 51%,rgb(12,45,74) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c4d6c', endColorstr='#0c2d4a',GradientType=0 );
}

#container {
}

#container > header {
  clear: both;
  height: 31px;
  margin-bottom: 4px;
  /* Required to overlay li's top borders over header's top borders */
  position: relative;
}

#container > header>.headerContent {
  height: 31px;
  /* Required to overlay li's bottom borders over divider's top borders */
  position: relative;
  z-index: 2;
  top: -1px;
}

#container > header .logo {
  float: left;
  margin: 13px 75px 0 0;
}

#container > header nav,
#container > header nav ul {
  color: #ffffff;
  font-weight: bold;
  display: inline;
  float: left;
  list-style: none;
  margin-left:10px;
}

#container > header nav ul li .tabLink {
  text-decoration: none;
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}

#container > header nav ul li {
  border-left: 1px solid rgba(20, 20, 20, .6);
  line-height: 31px;
  height: 31px;
  border-top: 1px solid transparent;
  float: left;
  position: relative;
}

#container > header nav ul li:last-of-type {
  border-right: 1px solid rgba(100, 100, 100, .4);
}

#container > header nav ul li a {
  text-decoration: none;
  color: #ffffff;
  display: block;
}

#container > header nav ul li .tabLink {
  border-left: 1px solid rgba(100, 100, 100, .4);
  padding: 0 20px 0 20px;
}

#container > header nav ul li:last-of-type .tabLink {
  border-right: 1px solid rgba(20, 20, 20, .6);
}

/* light blue colors and borders for current page tab, hovered tab, and tab with open dropdown */
#container > header nav ul li.tab:hover,
#container > header nav ul li.selected,
#container > header nav ul li.openedTab  {
  border-left: 1px solid transparent;
  border-top: 1px solid #74C4F8;
  border-bottom: 1px solid #3A90E7;
  background-color: rgb(58, 144, 231);
  background-image: linear-gradient(bottom, rgb(58, 144, 231) 50%, rgb(77, 158, 241) 0% );
  background-image: -o-linear-gradient(bottom, rgb(58, 144, 231) 50%, rgb(77, 158, 241) 0% );
  background-image: -moz-linear-gradient(bottom, rgb(58, 144, 231) 50%, rgb(77, 158, 241) 0% );
  background-image: -webkit-linear-gradient(bottom, rgb(58, 144, 231) 50%, rgb(77, 158, 241) 0% );
  background-image: -ms-linear-gradient(bottom, rgb(58, 144, 231) 50%, rgb(77, 158, 241) 0% );
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, rgb(58, 144, 231) ), color-stop(0.5, rgb(77, 158, 241) ) );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4D9EF1', endColorstr='#3A90E7',GradientType=0 );
}
/*cor do giba 
#0a2956
cor de baixo: #05224c
*/
#container>header nav ul li.tab:hover,
#container>header nav ul li.tab:hover .tabLink,
#container>header nav ul li.selected,
#container>header nav ul li.selected .tabLink,
#container>header nav ul li.openedTab, 
#container>header nav ul li.openedTab .tabLink {
  border-left: 1px solid transparent;
}

#container>header nav ul li:last-of-type.tab:hover,
#container>header nav ul li:last-of-type.tab:hover .tabLink,
#container>header nav ul li:last-of-type.selected,
#container>header nav ul li:last-of-type.selected .tabLink,
#container>header nav ul li:last-of-type.openedTab,
#container>header nav ul li:last-of-type.openedTab .tabLink{
  border-right: 1px solid transparent;  
}

#container > header nav.rightNav {
  float: right;
}

#container > header nav.rightNav .tabLink {
  padding: 0 25px 0 15px;
}

#container > header #appStoreDD,
#container > header #accountDD {
  position: absolute;
  right: 0px;
}

#navTabStore .dropDownTrigger
{
  cursor: pointer;  
}

#container > header .navBox {
  margin: 0px;
  padding: 0px;
  width: 150px;
  z-index: 1;
  line-height: normal;
  position: relative;
  float: right;
}